View Issue Details

IDProjectCategoryView StatusLast Update
0027903LazarusOtherpublic2015-04-29 08:47
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.4Product Build 
Target VersionFixed in Version1.4.2 
Summary0027903: Hungarian translation changes (2015.Apr.19) r48767
DescriptionAttached zip contains updates (some only technical changes) for the fixes_1.4 (r48767)
TagsNo tags attached.
Fixed in Revision48787
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-04-19 20:36

reporter  

Lazarus-hun-r270-2015.Apr.19-changes-only.tgz (239,450 bytes)

Maxim Ganetsky

2015-04-21 00:14

developer   ~0083073

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-04-19 20:36 Péter Gábor New Issue
2015-04-19 20:36 Péter Gábor File Added: Lazarus-hun-r270-2015.Apr.19-changes-only.tgz
2015-04-20 00:55 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-04-20 00:55 Maxim Ganetsky Status new => assigned
2015-04-21 00:14 Maxim Ganetsky Fixed in Revision => 48787
2015-04-21 00:14 Maxim Ganetsky LazTarget => -
2015-04-21 00:14 Maxim Ganetsky Note Added: 0083073
2015-04-21 00:14 Maxim Ganetsky Status assigned => resolved
2015-04-21 00:14 Maxim Ganetsky Fixed in Version => 1.4.2
2015-04-21 00:14 Maxim Ganetsky Resolution open => fixed
2015-04-29 08:47 Péter Gábor Status resolved => closed